/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.test.itunesmusicchartapp;

public final class R {
    public static final class anim {
        public static final int activity_finish_in_anim=0x7f040000;
        public static final int activity_finish_out_anim=0x7f040001;
        public static final int activity_in_anim=0x7f040002;
        public static final int activity_out_anim=0x7f040003;
    }
    public static final class attr {
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    
         */
        public static final int activity_horizontal_margin=0x7f050000;
        public static final int activity_vertical_margin=0x7f050001;
    }
    public static final class drawable {
        public static final int albums=0x7f020000;
        public static final int albums_two=0x7f020001;
        public static final int arrow=0x7f020002;
        public static final int bg_full=0x7f020003;
        public static final int bg_white=0x7f020004;
        public static final int bg_white_active=0x7f020005;
        public static final int cell_image=0x7f020006;
        public static final int ic_error=0x7f020007;
        public static final int ic_launcher=0x7f020008;
        public static final int ic_stub=0x7f020009;
        public static final int list_selector=0x7f02000a;
        public static final int sep_line=0x7f02000b;
    }
    public static final class id {
        public static final int action_settings=0x7f090008;
        public static final int imgSongAlbum=0x7f090002;
        public static final int lnrSeparator=0x7f090005;
        public static final int relExtraOptions=0x7f090004;
        public static final int relSongDetails=0x7f090001;
        public static final int txtSaveImage=0x7f090006;
        public static final int txtSongTitle=0x7f090003;
        public static final int txtViewInfo=0x7f090007;
        public static final int webView=0x7f090000;
    }
    public static final class layout {
        public static final int activity_main=0x7f030000;
        public static final int activity_song_detail=0x7f030001;
        public static final int individual_list_item=0x7f030002;
    }
    public static final class menu {
        public static final int main=0x7f080000;
    }
    public static final class string {
        public static final int action_settings=0x7f060001;
        public static final int app_name=0x7f060000;
        public static final int connection_failure=0x7f060009;
        public static final int download_complete=0x7f060006;
        public static final int download_not_complete=0x7f060007;
        public static final int download_started=0x7f060008;
        public static final int hello_world=0x7f060002;
        public static final int loading=0x7f060003;
        public static final int save_image=0x7f060005;
        public static final int visit_link=0x7f060004;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f070000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f070001;
        public static final int textStyle=0x7f070002;
        public static final int textStyleExtras=0x7f070003;
    }
}
